.mainContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:20px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 15px;
}
.footerSpan{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	line-height: 15px;
	float:left;
}
.leftContent{
	float:left;
	position:relative;
	height: 100%;
	width: 100px;
}
.rightContent{
	width: 550px;
	text-align: left; 
	margin: auto;
}

.sublinks{
	
}
a:link.sublink { 
	font-family: Arial;
	font-size: 15;
	font-style: italic;
	font-weight: bolder;
	color: 868686;
	text-decoration: none;
	padding-left: 20px;
	line-height:40px;
}
a:visited.sublink { 
	font-family: Arial;
	font-size: 15;
	font-style: italic;
	font-weight: bolder;
	color: 868686;
	text-decoration: none;
	padding-left: 20px;
	line-height:40px;
 }
a:hover.sublink { 
	font-family: Arial;
	font-size: 15;
	font-style: italic;
	font-weight: bold;
	color: 5c835b;
	text-decoration: none;
	padding-left: 20px;
	line-height:40px;
 } 
a:link.subnavLink { 
	font-family: verdana;
	font-size: 10;
	font-style: normal;
	font-weight: bolder;
	color: 5371A4;
	text-decoration: none;
	line-height:10px;
	padding-left: 10px;
 }
 a:visited.subnavLink { 
	font-family: verdana;
	font-size: 10;
	font-style: normal;
	font-weight: bolder;
	color: 5371A4;
	text-decoration: none;
	line-height:10px;
	padding-left: 10px;
 }
a:hover.subnavLink { 
	font-family: verdana;
	font-size: 10;
	font-style: normal;
	font-weight: bold;
	color: 5c835b;
	text-decoration: none;
	line-height:10px;
	padding-left: 10px;
 } 
 
.subHead { 
	font-family: Arial;
	font-size: 16;
	font-weight: bolder;
	color: 5371a4;
	text-decoration: none;
	line-height:40px;
}

.subHead2 { 
	font-family: Arial;
	font-size: 16;
	font-weight: bolder;
	color: 5371a4;
	text-decoration: none;
}

.subHeadCats { 
	font-family: Arial;
	font-size: 16;
	font-weight: bolder;
	color: 77A075;
	text-decoration: none;
	line-height:40px;
}
.subHeadWitness { 
	font-family: Arial;
	font-size: 16;
	font-weight: bolder;
	color: 90899a;
	text-decoration: none;
	line-height:40px;
}

hr{
	border: 1px dashed Silver;
	height: 1px;
}
